import React from 'react';
import { shallow } from 'enzyme';
import PieGraph from './PieGraph';

describe('PieGraph', () => {
  it('should render without crashing', () => {
    shallow(<PieGraph />);
  });
});
